> For the complete documentation index, see [llms.txt](https://docs.ak4y.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ak4y.com/scripts/ak4y-giveaway/language-files.md).

# Language Files

```lua
Config.locales["en"] = {
    game = {
        select_type = "You need select type first!",
        fill_inputs = "You need fill the inputs.",
        already_in_raffle = "You're already in a this raffle!",
        full_raffle = "Could not participate because the number of people participating in the raffle was full",
        entered = "You've successfully entered the raffle! You'll receive a notification if you win after the time runs out!",
        no_item = "There's no item to start giveaway, Add Item first!",
    },
    ui = {
        giveaway = "giveaway",
        creator = "creator",
        headerdesc = "Easily host exciting in-game giveaways using just a few simple commands. Engage your players, reward loyalty, and boost server activity – all without leaving the game!",
        giveaway2 = "GiveAway",
        add_item = "Add Item",
        add_item_desc = "Choose Your Prize From The Giveaway Options Below",
        item = "Item",
        item_desc = "Give an item for giveaway",
        vehicle = "Vehicle",
        vehicle_desc = "Give an vehicle for giveaway",
        money = "Money",
        money_desc = "Give an some money for giveaway",
        raffle = "Raffle",
        raffle_desc = "Make a raffle for giveaway",
        settings = "Settings",
        enter_code = "Enter The Item Code For Giveaway",
        winner_count = "Winner Count",
        item_list = "Item List",
        no_item = "There is no item",
        empty = "EMPTY",
        unlimited = "Select to be unlimited entries",
        free = "Select to be free entry",
        form_clear = "Form Clear",
        start_giveaway = "Start Giveaway",
        press_home = "PRESS HOME TO",
        active_mouse = "ACTIVATE MOUSE",
        wonfirst_letter = "C",
        wonother_letters = "ONGRATS!",
        won_desc = "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.",

    },
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-giveaway/language-files.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
